/*!
* @file StartingClass.cpp
* @brief ゲーム中の職業を定義する
* @date 2014/03/01
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "StartingClass.h"

namespace Deeangband
{

	StartingClass::StartingClass(ID id, TAG tag, GameWorld *gameWorld) : CreatureTemplate(id, tag, gameWorld)
	{
	}

	StartingClass::StartingClass(void)
	{
		this->name = "ダミー";
	}

	StartingClass::~StartingClass(void)
	{
	}

	NAME StartingClass::GetName(void)
	{
		return this->name;
	}

}